# Uses of Class
org.apache.datasketches.quantiles.DoublesUnionBuilder

Packages that use DoublesUnionBuilder
Package
Description
org.apache.datasketches.quantiles
The quantiles package contains stochastic streaming algorithms that enable single-pass analysis of the distribution of a stream of quantiles.

## Uses of DoublesUnionBuilder in org.apache.datasketches.quantiles

Methods in org.apache.datasketches.quantiles that return DoublesUnionBuilder
Modifier and Type
Method
Description
`static DoublesUnionBuilder`
DoublesUnion.`builder()`
Returns a new UnionBuilder
`DoublesUnionBuilder`
DoublesUnionBuilder.`setMaxK(int maxK)`
Sets the parameter masK that determines the maximum size of the sketch that results from a union and its accuracy.